Jump to content

User:Noblez/common.css: Difference between revisions

From RPI Wiki
No edit summary
Tag: Reverted
No edit summary
Tag: Reverted
Line 1: Line 1:
.gallerybox > * > * > * > img:active {
.gallerybox > * > * > * > img:active {
scale: 5 !important;
width: 80vw !important;
height: auto !important;
}
}

Revision as of 04:23, 17 July 2026

.gallerybox > * > * > * > img:active {
width: 80vw !important;
height: auto !important;
}